Tripnet - Bug #24066

Feature # 23261 (Closed): Implement rooms XML

Moscow - RXML log issue
08/08/2017 02:01 pm - Sreerag Prasannan

Status: Closed Start date: 08/10/2017
Priority: Normal Due date: 08/11/2017
Assignee: % Done: 0%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.10 hour
End_Date: Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Log generation is very slow. When try to check Moscow the log generated only after reaching pax page.

Location moscow - russia

History

#1 - 08/10/2017 09:24 am - Jubin J

- Due date set to 08/10/2017

- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S

- Start date changed from 08/08/2017 to 08/10/2017

#2 - 08/10/2017 09:26 am - Akhil (TSP) S

- Status changed from Assigned to In Progress

#3 - 08/10/2017 04:58 pm - Jubin J

- Due date changed from 08/10/2017 to 08/11/2017

#4 - 08/10/2017 05:40 pm - Akhil (TSP) S

- Status changed to OnHold to do this 24066

#5 - 08/10/2017 05:40 pm - Akhil (TSP) S

- Status changed from In Progress to On hold

#6 - 08/24/2017 08:34 am - Akhil (TSP) S

- Status changed from On hold to Propose No fix

#7 - 08/24/2017 02:59 pm - Sreerag Prasannan
- Status changed from Propose No fix to Closed

- Assignee deleted (Akhil (TSP) S)

note required, provider issue
